/* ==========================================================================
   Custom styles
   ========================================================================== */


body {
    background-color: #F9F9F9;
    font-family: "proxima-nova";
    font-weight: 400;
    font-size:  18px;
    padding:0px 0px 0px 0px;
    line-height: 22px;
  }

p{
    color: #58595B;   
}


h1 {
    font-family: 'Exo', sans-serif;
    font-weight: 100;
    line-height: 1.2em;
    color: white;
  }

h2 {
    font-family: "ff-brokenscript-web",sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 1em;
    color: white;
    font-size:40px;
    }

h3 {
    font-family: "ff-brokenscript-web",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size:25px;
    line-height: 1em;
    color: white;
  }


h4 {
    font-family: 'Exo', sans-serif;
    font-weight: 300;
    line-height: 1em;
    color: white;
  }

h5 {
    font-family: 'Exo', sans-serif;
    font-weight: 300;
    line-height: 1em;
    color: white;
    font-size:30px;
    }

h6 {
    font-family: 'Exo', sans-serif;
    font-size:16px;
    font-weight: 400;
    color: white;
  }

h7 {
    font-family: 'Exo', sans-serif;
    font-size:40px;
    font-weight: 400;
    color: white;
    
  }

.square-large {
    position:absolute;
	width: 275px;
	height: 250px;
	background: #ED5152;
    z-index: -10;
    overflow: visible;
    white-space: nowrap; 
}

@media (max-width: 767px) {
   
    .square-large{
        width: 257px;
        height: 210px;
        z-index: -10;
        white-space: nowrap;
        position:relative;
        }
}

@media (max-width: 565px) {
    
      .square-large{
        width: 215px;
        height: 190px;
        z-index: -10;
        white-space: nowrap;
        position:relative;
        }
}

.square{
	width: 162px;
	height: 150px;
    z-index: 1;
    white-space: nowrap;
    position:relative;
}

@media (max-width: 767px) {
   
    .square{
        width: 110px;
        height: 99px;
        z-index: 1;
        white-space: nowrap;
        position:relative;
        }
}

.square-small{
  width: 65px;
  height: 55px;
    z-index: 1;
    white-space: nowrap;
    position:relative;
}

@media (max-width: 767px) {
   
    .square-small{
         width: 65px;
        height: 55px;
        z-index: 1;
        white-space: nowrap;
        position:relative;
        }
}



.square-right{
	width: 162px;
	height: 150px;
    z-index: -1;
    white-space: nowrap;
    position:relative;
    left: 670px;
}

.grey-text{
    color: #58595B;
}

.white {
    background-color:#ffffff;
}

.white-text {
    color:#ffffff;
}

.red {
    background-color:#ED5152;
}

.red-text {
    color:#ED5152;
}

.blue {
    background-color: #4B668A;  
}

.blue-text {
    color:#4B668A;
}

.green {
    background-color:#8FA157;
}
   
.green-text {
     color:#8FA157;
}
    
.right
{
   position: relative;
   left:130px;
   top:0px;
}
.uppercase{
   text-transform: uppercase;
}

    

/* ==========================================================================
    Nav Styles 
========================================================================== */

.navbar {
    background-color: #231F20;
    margin-bottom: 0px;
    z-index:100;
}

.navbar .navbar-brand{
  height: 65px;
  padding-top:2px;
  padding-bottom:2px;

}

.navbar .navbar-right{
  padding-top:7px;
}


.navbar li a{
    font-size: 16px;
}

.navbar-inverse .navbar-nav > li > a {
    color:white;
}

.nav > li {
    text-align: center;
}

.nav > .btn {
    text-align: center;
}

 /* Button Styles  */

.navbar .btn-main {
    background-color:#e24243;
    border:1px solid #e24243;
    color:white;
    font-size:15px;
    font-weight: 400;
}


.navbar .btn-main:hover {
    color:white;
    background-color: #ea3839!important;
    border:1px solid  #ea3839!important;
}



/* ==========================================================================
    Jumbotron Styles
========================================================================== */

.jumbotron {
    background: white url(/img/festiveale-bg.jpg)  50% 0 no-repeat fixed; 
    width:100%;
    height:auto;
    position:relative;
    background-color: #F9F9F9;
    margin:0px;
    padding:0px;
    overflow: hidden;
    min-height:750px;
    max-height:750px;
    text-align: center;
}

.newcastle-jumbotron {
     background: white url(/img/festiveale-bg.jpg)  50% 0 no-repeat fixed; 
    width:100%;
    height:100%;
    position:relative;
    background-color: #F9F9F9;
    margin:0px;
    padding:0px;
    overflow: hidden;
    min-height:470px;
    max-height:470px;
    text-align: center;
}


.jumbotron .title {
  margin:140px 0px 120px 0px;
}

.jumbotron .logo {
  margin-top:70px;
}



.jumbotron .logo img {
  width:420px;
}

/* New Castle Logo */
.jumbotron .newcastle-logo {
    margin-top:150px;
       margin-bottom:30px;

}

.jumbotron .logo img.newcastle {
  width:500px;
}


@media (max-width: 991px) {
    
    .jumbotron .logo {
      margin-top:70px;
    }

    .jumbotron .logo img {
      width:350px;
    }

     .jumbotron .newcastle-logo {
      margin-top:90px;
   
       }

    .jumbotron .logo img.newcastle {
      width:420px;
    }
}

@media (max-width: 450px) {
    
    .jumbotron .logo {
      margin-top:70px;
    }

    .jumbotron .logo img {
      width:300px;
    }

      .jumbotron .newcastle-logo {
      margin-top:110px;
    }

    .jumbotron .logo img.newcastle {
      width:310px;
    }

}

@media (max-width: 350px) {
    
    .jumbotron .logo {
      margin-top:75px;
    }

    .jumbotron .logo img {
      width:250px;
    }
}


.jumbotron h1 {
  margin-top:45px;
  color:white;
  font-weight: 500;
  font-size:200%;
  max-width:700px;
}

.jumbotron h2 {
  font-family: 'Exo', sans-serif;
}

.jumbotron h3 {
 font-family: 'Exo', sans-serif;
 margin-bottom:20px;
 font-size:25px;
 margin-top:5px;
}

.jumbotron p {
  text-align: center;
 font-family: 'Exo', sans-serif;
 line-height: 27px;
 color:white;
 font-size: 26px;
 font-weight: 300;
 max-width: 800px;
 margin-bottom: 30px;


}


 /* Button Styles  */

.jumbotron  .btn-main {
    margin:20px 0px 50px 0px;
    background-color: #e24243;
    border:1px solid #e24243;
    color:white;
    font-size:20px;
    font-weight: 400;
    width:170px;
    height:50px;
}

.jumbotron .btn-main:hover {
    color:white;
    background-color:#ED5152!important;
    border:1px solid #ED5152!important;
}


@media (max-width: 767px) {
    
    .jumbotron .title {
        margin:140px 0px -140px 0px;
    }
   
  .jumbotron h1 {
      margin-top:32px;
      margin-left:16px;
      color:white;
      position:relative;
      top:-200px;
      font-size:55px;
  }
    
  .right {
   position: relative;
   left:120px;
   top:0px;
  }  
    
 .jumbotron p {
 font-family: 'Exo', sans-serif;
 line-height: 27px;
 color:white;
 font-size: 20px;
 font-weight: 300;
 max-width: 500px;

  }

    
}

@media (max-width: 565px) {
    
    .jumbotron .title {
        margin:140px 0px -100px 0px;
    }
   
  .jumbotron h1 {
      margin-top:32px;
      margin-left:17px;
      color:white;
      position:relative;
      top:-180px;
      font-size:45px;
  }
    
  .right {
   position: relative;
   left:97px;
   top:0px;
  }  
    
 .jumbotron p {
 font-family: 'Exo', sans-serif;
 line-height: 27px;
 color:white;
 font-size: 20px;
 font-weight: 100;
 max-width: 500px;

  }

    
}

@media (max-width: 475px) {
    
  .jumbotron .title {
        margin:140px 0px -120px 0px;
    }
   
  .jumbotron h1 {
      margin-top:32px;
      margin-left:17px;
      color:white;
      position:relative;
      top:-200px;
      font-size:40px;

  }
    
  .right {
   position: relative;
   left:0px;
   top:0px;
  }  
    
 .jumbotron p {
 font-family: 'Exo', sans-serif;
 line-height: 27px;
 color:white;
 font-size: 20px;
 font-weight: 100;
 max-width: 500px;
  }
  
}



/* ==========================================================================
    Services  Styles
========================================================================== */


#services { 
    background-color:#F9F9F9;
    color:white;  
    padding:20px 0px 50px 0px;
    background-image:url(/img/hero/background-white-beer.jpg); 
}

#services a { 
   text-decoration: none;
}



#services .title { 
    color:white;  
    margin-bottom:0px;

}

#services .text{ 
  margin-left:20px;
}



#services .title h2{ 
    position: relative; 
    left:90px;
    top:50px;
}


#services .text h3{ 
    padding-left:17px;
    padding-top:15px;
}


#services .title p{ 
    position: relative; 
    left:170px;
    top:-40px;
    max-width: 440px;
}


@media (max-width: 767px) {
   
   #services .title { 
   color:white;  
   margin-bottom:0px;
   }
    
    #services .title h2{ 
    position: relative; 
    left:46px;
    top:28px;
    font-size:35px;
    }

    #services .title p{ 
    position: inherit;
    margin-top: 15px;
    margin-bottom: 50px;
    max-width:600px;

    }
    
}

#services .service-container{ 
    padding:0px 30px 0px 30px;
    margin:20px 0px 20px 0px;
}



@media (min-width: 767px) {
   
    .flip-container {
        perspective: 1000;   
    }

    .flip-container:hover .flipper, .flip-container.hover .flipper {
            transform: rotateY(180deg);
    }


    /* flip speed goes here */
    #services .flipper {
        transition: 0.5s;
        transform-style: preserve-3d;


        position: relative;
    }

    /* hide back of pane during swap */
    .front, .back {
        backface-visibility: hidden;

        position: absolute;
        top: 0;
        left: 0;
    }

    /* front pane, placed above back */
    .front {
        z-index: 2;
        /* for firefox 31 */
        transform: rotateY(0deg);
    }

    /* back, initially hidden pane */
    .back {
        transform: rotateY(180deg);
    }
}


#services .service-box{ 
   background-color:white;
    border: 1px solid #e0e0e0;
    color: #ED5152;
    height:135px;
    padding:0px;
}

#services .back-content{ 
    padding: 10px 0px 0px 20px
}

#services .back-content  h4{ 
      color:#ED5152;
    font-size:0.9em;
    line-height: 0.7em;
}






#services .service-box .service-text{ 
    padding-top:16px;
    float:left;
}

#services  .btn-main {
    margin:20px 0px 0px 0px;
    background-color: transparent;
    border:1px solid white;
    color:white;
    font-size:15px; 
    font-weight: 400;
    width:150px;
    height:40px;
}

#how-it-works .offset h2{ 
    position: relative; 
    left:75px;
    top:50px;
}

#services .offset-2 h2{ 
    position: relative; 
    left:53px;
    top:50px;
}

 .offset-3 h2{ 
    position: relative; 
    top:50px;
}

 #services .title .offset-4 h2{ 
    position: relative; 
    top:50px;
    left: 40px;
}


@media (max-width: 767px) {
    
    #services .offset h2{ 
    position: relative; 
    left:34px;
    top:32px; 
    font-size: 32px;
    }

    
    #services .offset-2 h2{ 
    position: relative; 
    left:34px;
    top:32px;
    font-size: 28px;
    }   

     #services .title .offset-4 h2{ 
     position: relative; 
    left:22px;
    top:32px;
    font-size: 28px;
  }


}

@media (max-width: 420px) {
    
    #services .offset-2 h2{ 
    position: relative; 
    left:47px;
    top:32px; 
    font-size: 23px;
    }

}


#services .byline{ 
    font-size: 16px;
    text-align: center;
    margin-top:20px;   
}


#services .service-box .service-icon{ 
    color: white;
    height:100%;
}


#services .service-box .service-icon img{ 
    position:relative;
    top:24px;
    right:6px;
    height:120%;
    width:120%;
    margin-right:0px;
}

#services .service-box .service-text{ 
    padding-top:16px;
    float:left;
}


#services  .btn-main {
        margin:10px 0px 50px 0px;
    background-color: #ED5152;
    border:1px solid #ED5152;
    color:white;
    width:120px;
    height:30px;
     font-size:13px;
    font-weight: 400;
}

#services .back-content:hover .btn-main{ 
    margin:10px 0px 50px 0px;
    background-color: #ED5152;
    border:1px solid #ED5152;
    color:white;
    width:120px;
    height:30px;
     font-size:13px;
    font-weight: 400;
}

#services  .back-content .btn-main:hover {
     margin:10px 0px 10px 0px;
    background-color: #ea3839;
    border:1px solid #ea3839;
}


@media (max-width: 767px) {
   
    #services .service-container{ 
       padding:0px 5px 40px 5px;
        margin:5px 0px 5px 0px;
    }
    
    #services hr{ 
        border: 1px solid #ED5152;
        margin-top:10px;
        width:100px;
    }

    #services .service-box{ 
       background-color: white;
        border: 1px solid #e0e0e0;
        color: white;
        height:auto;
        padding:10px 0px 30px 0px;
        min-height:182px;
    }

    #services .service-container img{ 
        position: relative;
        top:0px;
        height:100px;
        width:100px;
    }

     #services .service-container h3{ 
       font-family: "proxima-nova";
       margin-top:0px;
       color:#58595B;
      font-weight: 500;
    }
    
    #services p{ 
    font-size: 16px;
    text-align: center;
    margin-top:20px;
    max-width: 600px;
    }
    
    #services  .btn-main {
    font-family: "proxima-nova";
    margin:20px 0px 0px 0px;
    background-color: #F9F9F9;
    border:1px solid #ED5152;
    color:#ED5152;
    font-size:15px;
    font-weight: 600;
    width:100px;
    height:35px;
    }

    #services  .btn-main:hover {
    margin:20px 0px 0px 0px;
    background-color: #ED5152;
    color:#F9F9F9;
    width:100px;
    height:35px;
    }
   
}   

#services #raffle .offset-2 h2 {
    position: relative;
    left: 38px;
    top: 50px;
}



/* ==========================================================================
    How It Works
========================================================================== */


#how-it-works { 
    background:#F9F9F9;
    color:white;  
    padding:20px 0px 150px 0px;
    background-image:url(/img/hero/background-white-flower.jpg); 
}


#how-it-works a { 
   text-decoration: none;
}



#how-it-works .title { 
    color:white;  
    margin-bottom:0px;

}

#how-it-works .title h2{ 
    position: relative; 
    left:85px;
    top:50px;
}


#how-it-works .title p{ 
    position: relative; 
    left:170px;
    top:-40px;
    max-width: 440px;
}


@media (max-width: 767px) {
   
   #how-it-works .title { 
   color:white;  
   margin-bottom:0px;
    align-content: center;
   }  
    
    #how-it-works .title h2{ 
    position: relative; 
    left:40px;
    top:28px;
    font-size:35px;
    }

    #how-it-works .title p{ 
    position: inherit;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    margin:20px 0px 30px 0px;
    max-width:600px;
    }
    
}



#how-it-works .service-container{ 
   padding:0px 30px 0px 30px;
    margin:20px 0px 20px 0px;
    min-height: 150px;
  
} 

/* Newcastle event */
#how-it-works #hop-beer .service-container{ 
    padding:0px 30px 0px 30px;
    margin:10px 0px 0px 0px;
}





#how-it-works .service-box{ 
   background-color:white;
    border: 1px solid #e0e0e0;
    color: #ED5152;
    height:135px;
    padding:0px;
}


#how-it-works .back-content:hover .btn-main{ 
     margin:10px 0px 0px 0px;
    background-color: #ED5152;
    border:1px solid #ED5152;
    color:white;

}


#how-it-works .service-container img{ 
   width: 170px;
  
}

/* Newcastle event */
#how-it-works #hop-beer .service-container img{ 
     width: 110px;
}




@media (max-width: 767px) {
    
    #how-it-works .service-container{ 
    padding:15px 0px 15px 0px;
    margin:0px 0px 0px 0px;
    min-height: 0px;
  
} 

    
    #how-it-works .icon-xs{
        width:100px;
        height:100px;
    }
    
    #how-it-works .service-box .service-icon img{ 
        position: relative;
        top:15px;
        height:100px;
        width:100px;
    }
    
    #how-it-works h3{
        font-weight: 400;
    }
    
}

#how-it-works .service-box .service-text{ 
    padding-top:16px;
    float:left;
}

#how-it-works  .btn-main {
    margin:20px 0px 0px 0px;
    background-color: transparent;
    border:1px solid white;
    color:white;
    font-size:15px;
    font-weight: 400;
    width:150px;
    height:40px;
}

#how-it-works .offset h2{ 
    position: relative; 
    left:75px;
    top:50px;
}

#how-it-works .offset-2 h2{ 
    position: relative; 
    left:43px;
    top:50px;
}


#how-it-works .byline{ 
    font-size: 16px;
    text-align: center;
    margin-top:20px;   
}

#how-it-works .service-box .service-icon{ 
    color: white;
    height:100%;
}

#how-it-works .service-box .service-text{ 
    padding-top:16px;
    float:left;
}

#how-it-works  .btn-main {
    margin:20px 0px 0px 0px;
    background-color: transparent;
    border:1px solid white;
    color:white;
    font-size:15px;
    font-weight: 400;
    width:150px;
    height:40px;
}

#how-it-works  .btn-main:hover {
    margin:20px 0px 0px 0px;
    background-color: white;
    border:1px solid white;
    color:#ED5152;
    font-size:15px;
    font-weight: 400;
    width:150px;
    height:40px;
}



/* ==========================================================================
    Latest Content Styles
========================================================================== */

.latest-content{
    padding:20px;
    margin-bottom:10px;
}

@media (max-width: 767px) {

    .latest-content{
        padding-left:0px;
        padding-right:0px;
    }
    
}

.feature-title {
font-size:30px;
margin-bottom:30px;
}


.feature-row{
   margin-bottom:30px;
}

.feature-row a{
   color: #ED5152;
}



.feature-row .latest-content .feature h4{
    font-family: "proxima-nova";
    padding:20px;
    margin-top:0px;
    margin-bottom:0px;
    color:#58595B;
    font-size:20px;

}


   

.latest-content .inner-container{

    padding:0px;
      border:1px solid #ECEBEB;
  background-color:white;
}

a:hover .inner-container {
  padding:0px;
  border:1px solid #c6c6c6;
  background-color:white;
}

a:hover .inner-container img {
  opacity:1;
  padding:0px;
  border:1px solid #c6c6c6;
  background-color:white;
}



.latest-content img{
    opacity:0.9;
    max-width:100%;
    max-height:100%;
     
}

.latest-content h3{
   color: white;
font-weight: 400;
    line-height: 1.1em;
}



.latest-content h4 {
  color: #ED5152;
font-weight: 400;
    margin-top:30px;
}


.latest-content .blog-image{
   width:100%;
   height:100%;
}

.latest-content .text {
    padding:0px 10px 10px 10px;
}


.latest-content .text p{
     font-size: 16px;
    padding-top: 10px;
}

.latest-content hr {
  margin: 30px 10px 40px 10px;
  border:1px solid #ea6364;
    
}



.latest-content  .btn-content {
    margin:10px 0px 20px 0px;
    background-color: #ED5152;
    border:1px solid #ED5152;
    color: white;
    font-size:15px;
    font-weight: 400;
    width:110px;
    height:35px;
}


.latest-content  .btn-content:hover {
    background-color: #eb3031;
    border:1px solid #eb3031;
    color: white;
    font-size:15px;
    font-weight: 400;
    width:110px;
    height:35px;
}

@media (max-width: 767px) {
    
    .latest-content  {
       text-align: center;
    }
    
      .latest-content  .btn-content {
      margin-left:auto;
        margin-right: auto;
    }
    
    .latest-content img{
        opacity:1;
     }
}









/* ==========================================================================
    About Styles
========================================================================== */

#about {
    
    padding: 0px 0px 0px 0px;
}


@media (min-width: 991px) {

      #about .top-padding{
        margin-top:60px;
      }

  }






#about ul li {
    
  font-size:18px;
  font-family: 'Exo', sans-serif;
    
}

#about .title-left { 
    color:white; 
    margin-top:100px; 
}



#about .title-left h2{ 
    position: relative; 
    left: 69px;
    top:34px;
}


#about .title-left p{ 
    font-family: 'Exo', sans-serif;
    position: relative; 
    left:170px;
    top:-40px;
    max-width: 440px;
    color:white;
    font-size:20px;
    font-weight: 200;
}


#about .title-bottom { 
    color:white; 
    margin-top:100px; 
}


#about .title-bottom h2{ 
    position: relative; 
    left:68px;
    top:37px;
}


#about .title-bottom p{ 
    font-family: 'Exo', sans-serif;
    position: relative; 
    left:155px;
    bottom:35px;
    max-width: 440px;
    color:white;
    font-size:20px;
    font-weight: 200;
    text-align: left;
}


@media (max-width: 1200px) {
    
    #about .title-left { 
    color:white; 
    margin-top:30px; 
    }
    
}

@media (max-width: 767px) {
    
    #about .title-left { 
    color:white; 
    margin-top:60px; 
    }
    
    #about .title-left h2{ 
    position: relative; 
    left:28px;
    top:10px;
    font-size:35px;
    }


    #about .title-left p{ 
    font-family: 'Exo', sans-serif;
    position: relative;
    left:-10px;
    top:0px;
    max-width: 440px;
    color:white;
    font-size:18px;
    font-weight: 200;
    margin-top:20px;
    }
    
}


@media (max-width: 767px) {
    
    #about .title-bottom { 
    color:white; 
    margin-top:60px; 
    }
    
    #about .title-bottom h2{ 
    position: relative; 
    left:33px;
    top:10px;
    font-size:35px;
    }


    #about .title-bottom p{ 
    font-family: 'Exo', sans-serif;
    position: relative;
    left:-10px;
    top:0px;
    max-width: 440px;
    color:white;
    font-size:18px;
    font-weight: 200;
    margin-top:20px;
    }
    
}



/* About Ul and Map */

#about h6{
margin-top:20px; 
}


#about .contact-info h4{
font-size:28px; 
margin-bottom:7px;
}

#about .contact-info  {
   margin-top:50px;

}

#about .contact-info p {
    max-width: 800px;
    padding-top:10px;
    margin-bottom:20px;
    font-size: 20px;
    color:white;
}

#about .contact-info .fa {
    margin-right:10px;
    font-size: 25px;
    color:white;
}

#about .contact-info a{
    color:white;
    font-size: 18px;
}

#about .contact-info .ul {
    list-style-type: none;
}

#about .contact-info .socials {
    margin-top:30px;
    padding:0px;
}   

#about .contact-info .socials .fa {
    font-size: 35px;
    margin-right:25px;
}   

/* Button Styles */

#about .contact-info .btn{
    margin-top:20px;
    background-color: transparent;
    border:1px solid white;
    color: white;
    font-size:15px;
    width: 170px;
    height:60px;
    font-weight: 400; 
}


#about .contact-info .btn:hover{
    color:black;
    background-color:#e3e3e3!important;
    border:1px solid #e3e3e3!important;
}

#about .contact-info .btn .fa {
    color:white;
}

#about .contact-info .btn:hover  .fa{
    color:#231F20;
}



@media (max-width: 784px) {
    #about .contact-info {
        text-align: center;
    }   
    
}




/* ==========================================================================
   Services Page Styles
 ========================================================================== */

#service-page{
 background-color:white;
}


/* Jumbotron */

#service-page .jumbotron{
 background: #231F20 url(../img/background-bg.jpg)  50% 0 no-repeat fixed;  
 margin-bottom:0px;
}

#service-page .jumbotron .service-icon{
    width:150px;
     margin-top:150px;
}


@media (max-width: 767px) {
    
    #service-page .jumbotron .service-icon{
    width:120px;
    margin-top:120px;
    }

}

#service-page .jumbotron h1{
    margin-top:30px;
    position: static;
}

#service-page .jumbotron p{
    color:white;
    font-weight: 200;
    max-width: 800px;
    margin-top:30px;
}

/* Stats */

#stats {
    background: #EBEBEB;
    padding: 40px 0px 50px 0px;
    text-align: center;
}

#service-page #stats h3{
    color:#414141;
}

#service-page #stats h2{
    color:#414141;
    font-size:2.5em;
    text-align: center;
}

#service-page #stats .stats-container h2{
    color:#4B668A;
    font-size:4em;
    text-align: center;
}

#service-page  #stats .stats-container{
    text-align: center;
     border-left: 1px solid #D0D0D0;
     padding:50px;
}

#service-page  #stats .no-border{
     border:none;
}

#service-page  #stats .stats-container p{
       color: #5D5D5D;
       margin-top:30px;
}

#service-page  #stats .stats-container .title{
    color:#4B4B4B;
    font-size:2.5em;
    text-align: center;
}


/* Introduction */

#service-page #introduction{
    text-align:center;
    padding:50px 0px 10px 0px;
    color:white;  
}

#service-page #introduction p{
   color: #414141;
   font-weight: 00;
}

#service-page #introduction h2{
    margin-bottom:40px;
      color: #414141;
}

#service-page #introduction ul{
   color: #414141;
    font-size:16px;
    text-align: center;
    list-style-type: none;
    margin:30px 0px 30px 0px;    
}


/* Services  */


#service-page #services{
 background-color:white;
    text-align: center;
}

#service-page #services h4 {
    color: #4B668A;
    font-size:1.1em;
    margin-top:35px;
    font-weight: 400;
}


#service-page #services p {
    color: #414141;
     padding-top:20px;
}

#service-page #services .service-box{
    border:none;
    padding:30px;
    min-height:340px;
}

#service-page #services .service-box-large{
    border:none;
    padding:30px;
    min-height:540px;
}

#service-page #services .icon-container {
    height:70px;
}

#service-page #services .icon {
    width: 70px;
    max-height:70px;
}
    

#service-page #services ul{
   color: #414141;
    font-size:16px;
    text-align: left;;
    list-style-type:none;
    margin:30px 0px 30px 0px;    
}

#service-page #services ul i{
  margin-right:5px;  
    color:#4B668A;
    font-size:1.05em
}


@media (max-width: 784px) {
   #service-page #services .service-box   {
         min-height:0px;
    }   
    
    #service-page #services .service-box-large   {
         min-height:0px;
    }   
    
    #service-page #services ul  {
        text-align: center;
    }   
    
}




/* ==========================================================================
    About Us Page Styles
========================================================================== */

#about-us {
}

#about-us  .jumbotron{
 background: #231F20 url(../img/hero/about-us-1920x1275.jpg)  50% 0 no-repeat fixed;  

}


/* --------------------- */
/* CONTACT STYLES */ 
/* --------------------- */

#contact {
 background: #231F20 url(../img/wayward_details.jpg)  50% 0 no-repeat fixed; ;
 padding:20px 0px 100px 0px;
}

#contact h2{
 margin:40px;  
}


#contact h6{
margin-top:20px; 
}


#contact p {
    max-width: 800px;
    padding-top:10px;
    margin-bottom:20px;
    font-size: 20px;
    color:white;
}

#contact .fa {
    margin-right:10px;
    font-size: 25px;
    color:white;
}

#contact a{
    color:white;
    font-size: 18px;
}

#contact .ul {
    list-style-type: none;
}

#contact .socials {
    margin-top:30px;
    padding:0px;
}   

#contact .socials .fa {
    font-size: 35px;
    margin-right:25px;
}   

/* Button Styles */

#contact .btn{
    margin-top:20px;
    background-color: transparent;
    border:1px solid white;
    color: white;
    font-size:15px;
    width: 170px;
    height:60px;
    font-weight: 400; 
}


#contact .btn:hover{
    color:black;
    background-color:#e3e3e3!important;
    border:1px solid #e3e3e3!important;
}

#contact .btn .fa {
    color:white;
}

#contact .btn:hover  .fa{
    color:#231F20;
}



@media (max-width: 784px) {
    #contact {
        text-align: center;
    }   
    
}


       /* --------------------- */
/* FOOTER STYLES */ 
/* --------------------- */

#main-footer{
    background-color:  #231F20;
    color:white;
    padding:70px 0px 140px 0px;
    margin-bottom:0px;
}

#main-footer h1{
    color: white;
}


#main-footer .about-us .logo{
    size:50%;
    width:250px;
    
}

#main-footer .about-us p{
   color: #cbc9c9;
    margin-top:30px;
    font-size:16px;
}


#main-footer ul {
   list-style-type: none;
    color:#888888;
    padding-left:0px;
    font-size:15px;
}

#main-footer li {
 line-height: 1.4em;
     margin:10px 0px 10px 0px; 
}

#main-footer a {
    color:#888888;
}

#main-footer a:hover {
    color:#cbc9c9;
    text-decoration: none;
}

#main-footer hr{
border-bottom: 1px solid #424242;
  margin-bottom: 30px;
  width: 120%;
  height: 1px;
  border-right: none;
  border-left: none;
  border-top: none;
}

#main-footer .copyright{
    margin-top:60px;
    color:#888888; 
}


#main-footer .logo{
  column-gap: 
}


@media (max-width: 784px) {
    #main-footer {
        text-align: center;
    }   
    
}

    






/* ==========================================================================
    Articles  Styles
========================================================================== */


.front-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 5s cubic-bezier(.25, .46, .45, .94);
    transition: transform 5s cubic-bezier(.25, .46, .45, .94);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
   
}


.no-touch.csstransitions .front:not(.vimeo):not(.header):hover .front-image {
    -webkit-transition: -webkit-transform 10s cubic-bezier(.25, .46, .45, .94);
    transition: transform 10s cubic-bezier(.25, .46, .45, .94);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.no-touch.csstransitions .front-lg:not(.vimeo):not(.header):hover .front-image {
    -webkit-transition: -webkit-transform 10s cubic-bezier(.25, .46, .45, .94);
    transition: transform 10s cubic-bezier(.25, .46, .45, .94);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.image .front-image {
    max-height: 900px;
    width: 100%;
    -webkit-transform-origin: center right;
    -ms-transform-origin: center right;
    transform-origin: center right;     
}



.front {
    line-height: normal;
    word-spacing: normal;
    letter-spacing: normal;
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: 0;
    padding-bottom: 45%;
    margin-right: -5px;
    padding-bottom:650px;    <!-- Change this padding to make image bigger --> 
    }



@media (max-width: 784px) {
    .front {
        padding-bottom:500px;
    } 

}

@media (max-width: 500px) {
    .front {
        padding-bottom:550px;
    } 

}


.front-lg {
    line-height: normal;
    word-spacing: normal;
    letter-spacing: normal;
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: 0;
    padding-bottom: 45%;
    margin-right: -5px;
    padding-bottom:650px;    <!-- Change this padding to make image bigger --> 
    }



@media (max-width: 784px) {
    .front-lg {
        padding-bottom:690px;
    }

}

@media (max-width: 500px) {
    .front-lg {
        padding-bottom:800px;
    } 

    .image .front-image{
       

    }

}



.split .shade-overlay {
    background-color: transparent;
   }



.shade-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .2;
    -webkit-transition: opacity 500ms cubic-bezier(.39, .575, .565, 1);
    transition: opacity 500ms cubic-bezier(.39, .575, .565, 1);
}
.split .shade-overlay {
    background-color: transparent;
}
.no-touch .front:hover .shade-overlay {
    opacity: .4;
}


/* ==========================================================================
   Blog Page styles
   ========================================================================== */


#blog-home{
        background-color: #F9F9F9;
}


#blog-home a{
       text-decoration: none;
       color: #58595B;
}

#blog-home a:hover {
       text-decoration: none;
       color: #ED5152;
}




#blog-home article{
    background-color: white;
    border: 1px solid #ECEBEB;
    margin-bottom:30px;
    padding:0px;
}

#blog-home article .entry-title{
    color: #58595B;
    font-weight: 400;
}

#blog-home article .image-container{
     padding:0px;
    overflow:hidden;
}
  
#blog-home article img{
     background-color: #231F20;
    padding-left:0px;
    margin:0px;
    opacity:1;
    max-width: 400px;
    max-height:225px;
}

#blog-home article img:hover{
    opacity:0.9; 
    -webkit-transition: opacity .75s;
    -moz-transition: opacity .75s;
    -o-transition: opacity .75s;
    -ms-transition: opacity .75s;
    transition: opacity .75s;   
}

article img:hover a{
    text-decoration: none;
    color: #ED5152!important;
    background-color: black;
}

#blog-home article .entry-summary {
    font-family: "proxima-nova";
    font-weight: 400;
    font-size:  16px;
    padding:0px 0px 0px 0px;
    line-height: 22px;
    color: #58595B;   
}

#blog-home article .date{
    font-family: "proxima-nova";
    font-weight: 400;
    text-transform: capitalize;
    font-size:  14px;
    line-height: 22px;
    color: #888888; 
    margin-top:10px;
}

#blog-home article .btn-main{
    background-color: transparent;
    border:1px solid #ED5152;
    color:#ED5152;
    font-size:15px;
    font-weight: 400;
    width:120px;
    height:35px;
    margin:5px 0px 20px 0px;
}

#blog-home article .btn-main:hover {
    background-color: #ED5152;
    border:1px solid #ED5152;
    color: white;
    font-size:15px;
    font-weight: 400;
    width:120px;
    height:35px;
}

@media (max-width: 991px) {
    
   #blog-home article{
    text-align: center;
       margin: 20px 0px 20px 0px;
   }
    
   #blog-home h5{
     align-content: center;
       margin-top:15px;
   }
    
   #blog-home .image-container{
    max-height:250px;
    overflow:hidden;
    white-space: nowrap;
    
   }
    
   #blog-home article img{
    height: 100%;
    width: 100%;
    max-width: none;
    max-height:none;

   }
    
    #blog-home {
    background-color:red;
   }
    
}

/* ==========================================================================
   Blog Header Styles ========================================================================== */

#blog-header{
}

/* Jumbotron */

.blog-jumbotron {
    background: white url(/img/hero/light-1800-3.jpg)  50% 0 no-repeat fixed; 
    background-size: cover;
    width:100%;
    height:100%;
    position:relative;
    background-color: #F9F9F9;
    margin:0px;
    padding:0px;
    overflow: hidden;
    min-height:550px;
    max-height:550px;

}

.blog-jumbotron .title {
  margin:140px 0px 120px 0px;
}

.blog-jumbotron a{
  text-decoration:none;
}

.blog-jumbotron h1 {
  margin-top:160px;
  margin-left:12px;
 color:white;
 font-size:50px;
}

.blog-jumbotron p {
 font-family: "proxima-nova";
 line-height: 27px;
 color:white;
 font-size: 18px;
 font-weight: 100;
 max-width: 800px;

}

.blog-jumbotron  .btn-feature {
    margin:20px 0px 50px 0px;
    background-color: transparent;
    border:1px solid white;
    color:white;
    font-size:15px;
    font-weight: 400;
    width:150px;
    height:40px;
}

.blog-jumbotron .btn-feature:hover {
    color:white;
    background-color:#ED5152!important;
    border:1px solid #ED5152!important;
}


.title-small{
    text-align: center;
    margin:80px 0px 20px 0px;
     
    
}

.title-small h2{
   color:#414141!important;
}




/* ==========================================================================
   Blog  Post  ========================================================================== */

#blog-post {

}

#blog-post h2 {
    color: #414141;
}

#blog-post .large-image img {
    max-height: 100%;
    max-width: 100%;
}



#blog-post .blog-post-jumbotron {
    background: white url(/img/hero/light-1800-3.jpg)  50% 0 no-repeat fixed; 
    background-size: cover;
    width:100%;
    height:100%;
    position:relative;
    background-color: #F9F9F9;
    margin:0px;
    padding:0px;
    overflow: hidden;
    min-height:350px;
    max-height:350px;

}

#blog-post .blog-post-jumbotron .title {
  margin:140px 0px 120px 0px;
}

#blog-post .blog-post-jumbotron a{
  text-decoration:none;
}

#blog-post .blog-post-jumbotron h1 {
  margin-top:130px;
  margin-left:12px;
 color:white;
}

#blog-post .blog-post-jumbotron p {
 font-family: 'Exo', sans-serif;
 line-height: 27px;
 color:white;
 font-size: 14px;
 font-weight: 100;
 max-width: 500px;

}

#blog-post .entry-content {
    margin:50px 0px 50px 0px;
    font-size:  17px;
    color: #737373;
    line-height:  1.5em;
}

@media (max-width: 991px) {
    
    #blog-post .entry-content {
    margin-top: 10px;
    }
}

    


#blog-post .sidebar {
}

#blog-post .avatar {
  margin: 30px 10px 10px 10px;

}

#blog-post .avatar img {
  width:80%;
    height:80%;

}


#blog-post img {
  border: 1px solid #E4E4E4; 
    
}


#blog-post .author {
    margin-top:5px;
font-family: TAHOMA;
  font-size: 11.5px!important;
  font-weight: 900!important;
  color: #78797B!important;
  line-height: 1.5em;
  
}

@media (max-width: 991px) {
    
    #blog-post .author{
    margin-top:30px;
    }
}
    

#blog-post .author a:hover{
  color: #ED5152
}




#blog-post .large-image img {
    max-height: 100%;
    max-width: 100%;
}


@media (max-width: 735px) {

    #blog-post .large-image img {
    width:auto;
    height:auto; 
    }
}




/* ==========================================================================
   Blog Subscribe Style ========================================================================== */

.subscribe-container .fa{
    color: #ED5152;
    margin-right:5px;
}


.subscribe-container{
    height:54px;
    background-color: #efefef;
    margin: 20px 10px 30px 10px;
    line-height: 54px;
    padding: 0px;
}

.subscribe-text p {
    color: #58595B!important;
    font-size: 18px;
    text-align: right;
    margin-bottom:0px;
}

@media (max-width: 991px) {
    
    .subscribe-container{
    height:25px;
    background-color: white;
    margin: 20px 10px 60px 10px;
    line-height: 25px;
    padding: 0px;
    }
    
    .subscribe-text p {
    color: #58595B!important;
    font-size: 15px;
    text-align: center;
    margin-bottom:0px;
    }
}

.subscribe-container .form-container{
    padding-right:0px;
    margin-bottom:20px;
}

.subscribe-container .email-container {
  padding-right:0px;
    margin-top:-10px;
}

.subscribe-container .email {
  border: 1px solid #bcbcbc ;
    background-color: #F9F9F9;
     height:40px;
    font-size: 16px;
    padding-left: 20px;
    margin-top:7px;    
}


.subscribe-container .button-container  {
     padding-left:0px;
    position:relative;
    right:30px; 
    margin-top:-10px;
    
}

.subscribe-container .btn-main  {
    border-radius: 0px!important;
     background-color: #ED5152!important;
      height:40px!important;
    font-size: 16px!important;
    color: white!important;
    margin-top:7px!important;
}

.subscribe-container .btn-main:hover {
     background-color: #ea3536!important; 
}

.subscribe-container #mc_embed_signup{
    background-color:transparent!important;
}

#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }



/* VIDEO */

.bgvid { 
   position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}


/* ==========================================================================
    Rose Kolsch 
========================================================================== */

#rosekolsch #services{
background-image: none;
background-color:white;
}

#rosekolsch  img{
  margin-bottom:15px;
  position: relative;
  left:170px;
  bottom:15px;
}


#rosekolsch ul{
  color: #58595B;
   position: relative;
  left:170px;

}


@media (max-width: 991px) {
    


    #rosekolsch  img{
      margin-bottom:15px;
      position: static
    }
        
    #rosekolsch ul{
       position: static;


    }

}




/* ==========================================================================
    Raffle
========================================================================== */

#raffle{
}



#raffle .text h3 {
  padding-left: 10px!important;
  padding-top:10px!important;
  padding-bottom: 10px!important;
  font-family: 'Exo', sans-serif;
  font-size:20px;
}





